From: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Date: Mon, 16 Jan 2017 09:20:09 +0100
Subject: gerbv.desktop: Remove encoding key

No need for requesting UTF-8 encoding, this is the system default.
---
 desktop/gerbv.desktop | 1 -
 1 file changed, 1 deletion(-)

diff --git a/desktop/gerbv.desktop b/desktop/gerbv.desktop
index a8842ba..4c58f4d 100644
--- a/desktop/gerbv.desktop
+++ b/desktop/gerbv.desktop
@@ -1,6 +1,5 @@
 [Desktop Entry]
 Version=1.0
-Encoding=UTF-8
 Name=Gerbv Gerber File Viewer
 Name[ru]= Gerbv — просмотр Gerber-файлов
 GenericName=Gerber File Viewer
